## biabam 0.9.7

=== debian/changelog ===
biabam (0.9.7-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert changes not relevant to RC bugs for the release freeze
    period. (debhelper compat level).

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Apr 2019 20:14:31 -0400

biabam (0.9.7-7.1) unstable; urgency=high

  * Non-maintainer upload.

  [ Bhavani Shankar ]
  * Apply downstream Ubuntu 0.9.7-7ubuntu1 patches.
    + debian/compat: Bump to 9.
    + debian/control: Build-depend on debhelper (>= 9).
    + debian/rules:
      - Add required binary-arch target. (Closes: 925227).
      - Add recommended build-arch and build-indep targets.
        (Fix FTBFS with dpkg-buildpackage -B and -A).

  [ Boyuan Yang ]
  * debian/control:
    + Replace obsolete package priority (extra) with
      Priority: optional.
    + Update dependency on "exim4 | mail-transport-agent" to
      "default-mta | mail-transport-agent | exim4" in order to
      fix lintian warning.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Apr 2019 18:15:23 -0400

biabam (0.9.7-7) unstable; urgency=low

  * Accepted period in mail body (Closes: #390669)
  * Used better Message-ID and To (Closes: #399543)
  * Accepted -s option in first position (Closes: #356738)

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Sat, 03 Apr 2010 06:25:45 +0300

biabam (0.9.7-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped standards-version to 3.8.4

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Mon, 29 Mar 2010 22:56:14 +0300

biabam (0.9.7-5) unstable; urgency=low

  * Updated '01_check_empty_recipients.dpatch' patch
  * Accepted attachments with space on their filenames
    Thanks Javier Barroso for the patch (Closes: #409278)
  * debian/control:
    + bumped standards-version to 3.8.3
    + moved Homepage as a regular field
    + used debhelper 5
    + added ${misc:Depends} in Depends
  * Converted copyright file to UTF-8
  * Added a README.source file (with a pointer) for dpatch

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Wed, 02 Dec 2009 21:11:16 +0300

biabam (0.9.7-4) unstable; urgency=low

  * Apply the patch '01_check_empty_recipients.dpatch' with dpatch.
    It checks the recipients if empty (Closes: #386969)
  * debian/control:
     - added Homepage
     - removed cdbs
     - added in Builds-Depends dpatch
  * debian/watch: used version 3 .
  * debian/docs added
  * Bumped standards-version to 3.7.2 .

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Tue, 26 Sep 2006 22:31:10 +0300

biabam (0.9.7-3) unstable; urgency=low

  * New maintainer (Closes: #324589)
  * debian/control: upgraded Standards-Version to 3.6.2.1

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Sun, 25 Sep 2005 14:12:31 +0300

biabam (0.9.7-2) unstable; urgency=low

  * Orphaning the package (see #324589)
  * Standards version 3.6.2 (no changes required)
  * Use groff escape for latin-1 character 'Scandinavic slashed o' in
    biabam.1

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 29 Aug 2005 11:26:08 +0200

biabam (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * All debian-specific patches were applied upstream.

 -- Bastian Kleineidam <calvin@debian.org>  Thu,  2 Dec 2004 17:21:54 +0100

biabam (0.9.6-4) unstable; urgency=medium

  * Updated mime fix patch to correct MIME type guessing. This fixes
    sending of broken mime mails (Closes: #283716)
  * somewhat important for sarge, urgency medium

 -- Bastian Kleineidam <calvin@debian.org>  Tue, 30 Nov 2004 23:53:06 +0100

biabam (0.9.6-3) unstable; urgency=low

  * use cdbs to build the package

 -- Bastian Kleineidam <calvin@debian.org>  Tue,  3 Aug 2004 18:14:16 +0200

biabam (0.9.6-2) unstable; urgency=low

  * depend on newer exim4 instead of exim (Closes: #255341)

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 20 Jun 2004 15:56:39 +0200

biabam (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Standard version 3.6.1, no changes required
  * apply former patches with dpatch:
      01_only_interactive_stdin
      02_allow_minus_filenames
  * new patches:
      03_invalid_file_abort
      04_fix_mime_guessing

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 11 Jun 2004 10:20:21 +0200

biabam (0.9.4-2) unstable; urgency=low

  * Allow filenames beginning with a minus (Closes: #199096)
  * Only display mail body prompt when stdout is open and on a terminal
    Thanks Dan Jacobson for the patch (Closes: #199095)
  * Standards version 3.5.10.0 (no changes)

 -- Bastian Kleineidam <calvin@debian.org>  Sat, 28 Jun 2003 07:05:26 +0200

biabam (0.9.4-1) unstable; urgency=low

  * New upstream release, fixing missing backtick

 -- Bastian Kleineidam <calvin@debian.org>  Mon, 31 Mar 2003 13:41:56 +0200

biabam (0.9.3-1) unstable; urgency=low

  * New upstream release.
    - use quotes around file names
    - use file(1) to guess mime type of attachment
  * depend on bash since using ${a/b/c} replacement construct
  * use debian/compat instead of DH_COMPAT

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 16 Mar 2003 14:36:14 +0100

biabam (0.9.2-1) unstable; urgency=low

  * Initial Release. (Closes: #93644)

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 16 Jan 2003 19:02:58 +0100
