=== debian/control ===
Source: biabam
Section: mail
Priority: optional
Maintainer: Thierry Randrianiriana <randrianiriana@gmail.com>
Build-Depends: debhelper (>= 5), quilt (>= 0.40)
Standards-Version: 3.8.4
Homepage: http://mmj.dk/biabam/

Package: biabam
Architecture: all
Depends: bash (>= 2), sharutils, exim4 | mail-transport-agent, ${misc:Depends}
Suggests: file
Description: bash attachment mailer
 A tool that is used for mailing attachments from the commandline.
 It is similar to using Mutt to send attachments on the commandline,
 but without the overhead of a complete email client.
