=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

PACKAGE	=	biabam
TMPDIR	=	$(CURDIR)/debian/$(PACKAGE)
INSTALL	=	install


include /usr/share/quilt/quilt.make

build: build-stamp
build-arch: build-stamp
build-indep: build-stamp
build-stamp: $(QUILT_STAMPFN)
	touch build-stamp

clean: clean-stamp unpatch
clean-stamp:
	dh_testdir
	rm -f build-stamp
	rm -f $(QUILT_STAMPFN)
	dh_clean

install: build
	dh_testdir
	$(INSTALL) -D biabam $(TMPDIR)/usr/bin/biabam

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman debian/biabam.1
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install patch unpatch
