=== debian/watch ===
# watch control file for uscan
version=3
http://mmj.dk/biabam/biabam-(.*).tar.gz
